'<ADbasic Header, Headerversion 001.001>
'<Header End>
SUB Call_AnOut(numero_AnOut,valeur_AnOut)

  DIM valeur_ramenee_AnOut AS LONG

  valeur_ramenee_AnOut=(valeur_AnOut-Analog_Out_Min)/(Analog_Out_Max-Analog_Out_Min)*65535
		
  dac(1,numero_AnOut,valeur_ramenee_AnOut)'PRO

ENDSUB
